Subject: Re: bug#37527: [PATCH] Install C source code for for debugging help

From: Michael Albinus <[email-masked]>
Date: Sat, 28 Sep 2019 09:54:35 +0200

Paul Eggert <[email-masked]> writes:

Hi Paul,

> Although documenting hacks to work around the problem would be better
> than nothing, it would not address the problem well. Basically, it
> would put into an obscure location vague instructions that would have
> to be adapted by hand in a platform-dependent way, something that
> would be tricky enough that most users would likely not bother or get
> wrong.

We might add support for this.

> Better would be an approach that just works without additional
> user effort, such as the approach in the proposed patch.

The major distributions have decided to separate source packages. Do you
believe they will change their approach, after your patch has been
applied?

Best regards, Michael.